Version: dev-perl/Crypt-Cracklib 1.700.0-r1:0

Depends On: sys-libs/cracklib dev-lang/perl:=[-build(-)]

USE Flags:test

1.700.0-r1
"amd64 x86"
comments powered by Disqus